::selection {
	color: #fff;
	background: #28daa8;
}

::-moz-selection {
	color: #fff;
	background: #28daa8;
}

@font-face {
	font-family: 'Alef';
	src: url('../fonts/Alef-Regular.eot');
	src: url('../fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Alef-Regular.woff') format('woff'),
	url('../fonts/Alef-Regular.ttf') format('truetype'),
	url('../fonts/Alef-Regular.svg#alefregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'almoni-tzar';
	font-weight: 400;
	font-style: normal;
	src: url('../fonts/afek-web/afek-aaa-400.eot'),
	url('../fonts/afek-web/afek-aaa-400.woff') format('woff'),
	url('../fonts/afek-web/afek-aaa-400.ttf') format('truetype');
}

@font-face {
	font-family: 'afek-regular';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/afek-web/afek-aaa-400.eot'),
	url('../fonts/afek-web/afek-aaa-400.woff') format('woff'),
	url('../fonts/afek-web/afek-aaa-400.ttf') format('truetype');
}

@font-face {
	font-family: 'afek-medium';
	font-weight: 500;
	font-style: normal;
	src: url('../fonts/afek-web/afek-aaa-500.eot'),
	url('../fonts/afek-web/afek-aaa-500.woff') format('woff'),
	url('../fonts/afek-web/afek-aaa-500.ttf') format('truetype');
}

@font-face {
	font-family: 'HelveticaNeueLTStd-MdCn';
	src: url('../fonts/2AE3D5_0_0.eot');
	src: url('../fonts/2AE3D5_0_0.eot?#iefix') format('embedded-opentype'),
	url('../fonts/2AE3D5_0_0.woff') format('woff'),
	url('../fonts/2AE3D5_0_0.ttf') format('truetype');
}

/* general styles */
html {
	font-size: 62.5%;
	width: 100%;
	height: 100%;
	direction: rtl;
}

.latinChar {
	/*font-family: 'HelveticaNeueLTStd-MdCn' !important;*/
	text-transform: uppercase;
}

.homeProjectTitle .latinChar {
	/*letter-spacing: 1px;*/
	/*font-size: 62px;*/
}

* {
	margin: 0;
	padding: 0;
	font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
}

body {
	font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
	direction: rtl;
	background-color: #eff1f2;
	min-width: 980px;
	position: relative;
	width: 100%;
	min-height: 100%;
}

a {
	color: #0a9fec;
}

a:hover {
	color: #0099cf;
}

p.rabbi_text {
	margin-bottom: 23px;
	font-size: 18px;
	line-height: 1.29
}

.pageWrapper {
	max-width: 820px;
	margin: auto;
}
.rabbi_group_title{
  width: 300px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 48px;
    font-size: 35px;
    font-weight: 400;
}
.pageContentWrapper {
	width: 940px;
	margin: auto;
}

.insidegiltext8_group{
  margin-top: 9px;
    line-height: 23px;
    font-size: 1.6rem;
}

.gilrabbiimg2_group{
  width: 160px;
    vertical-align: text-top;
    float: right;
    border-radius: 100%;
    margin-top: 14px;
}

.person_group {
    min-height: 281px;
    height: auto;
    margin-bottom: 60px;
    max-width: 770px;
    margin-right: auto;
    margin-left: auto;
}

.grouppartnerimage{
  width: 100%;
  margin-top: 50px;
  margin-bottom: 0px;
  background-image: url(https://www.rabbi.co.il/images/rabbi_group_office.jpg);
  background-position: center;
  background-size:  cover;
  height: 400px;
}

.gilrabbitext_group{
  float: left;
    width: 500px;
    vertical-align: text-top;
    padding-top: 14px;
}



.fullPage {
	width: 100%;
	float: left;
}

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.rabbi_group_logo_fot{    width: 35px;
    text-align: right;}
.rabbi_group_logoimg_fot{    width: 100%;
    height: auto;}

.group_credit{    text-transform: uppercase;
    color: #272727;
    width: 35px;
    text-align: left;
    font-weight: 600;}



.cf:after {
	clear: both;
}

.mCSB_scrollTools .mCSB_draggerContainer {
	background: #fff;
}

.mCSB_container {
	min-height: 100%;
}

.ajaxContainer {
	padding-bottom: 40px;
}

h1 {
	font-weight: normal;
}

h2 {
	font-weight: normal;

}

.blogh2 {
    /* your styles for the class version-two */
        font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
				margin-bottom: 7px;
				margin-top:40px;
}

.blogh3 {
    /* your styles for the class version-two */
        font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
				margin-bottom: 7px;
				margin-top:40px;
				font-size: 1.2em;
}

.subtitle h2{
			font-weight: normal;
	    font-size: 2.1em;
	    line-height: 1.29;
	    margin-bottom: 38px;
	    max-width: 750px;
}

h3 {
	font-weight: normal;

}


.ar_box_h1 {
	margin-top: 50px;
}

.facebook_ar_title {
	/*font-family: 'almoni-tzar';*/
	color: #565656;
	font-size: 16px;
	display: block;
	margin-top: 40px;
	border: none;
	text-decoration: underline;
	padding-right: 21px;
}

.titlear {
	font-size: 46px;
	width: 100%;
	margin-top: 21px;
	color: #fff;
	display: block;
	position: relative;
	font-weight: normal;
	/*font-family: 'almoni-tzar';*/
	max-width: 660px;
}

.titlear_small {
	font-size: 24px;
	font-size: 19px;
	width: 100%;
	color: #bbb;
	display: block;
	position: relative;
	font-weight: normal;
	/*font-family: 'almoni-tzar';*/
	letter-spacing: 0.7px;
	margin-top: 36px;
}

.ar_block {
	background: #28daa8;
	background: url(https://www.rabbi.co.il/images/facebookar.jpg) no-repeat;
	background: -moz-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #28daa8), color-stop(100%, #4fc9ee));
	/* background: -webkit-radial-gradient(center, ellipse cover, #28daa8 1%,#4fc9ee 100%); */
	background: -o-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	background: -ms-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	/* background: radial-gradient(ellipse at center, #28daa8 1%,#4fc9ee 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#28daa8', endColorstr='#4fc9ee', GradientType=1);
}

.whoWrapperar {
	max-width: 900px !important;

}

.facebook_ar_hr {
	width: 100%;
	margin-bottom: 120px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	background: #dbe4e8;
	height: 1px;
	border: 0px;
}

.subtitle_ar_facebook_whitebox {
	width: 100%;
	height: 350px;
	background: #fff;
	margin-top: 48px;
}

.subtitle_ar_facebook_blackbox {
	width: 100%;
	height: 350px;
	background: #141720;
	margin-top: 106px;
}

.subtitle_ar_facebook_whitebox2 {
	width: 100%;
	height: 426px;
	background: #fff;
	margin-top: 48px;
}

.augmented_reality_boxtext {
	float: right;
	width: 40%;
	margin-left: 5%;
}

.augmented_reality_boxtext2 {
	float: right;
	width: 55%;
}

.augmented_reality_boximg {
	float: right;
	width: 55%;
	text-align: right;
	margin-right: 0px;
}

.augmented_reality_boximg2 {
	float: right;
	width: 36%;
	text-align: right;
	margin-left: 7%;
}

.augmented_reality_img {
	width: 100%;
}

.facebook_ar_box {
	width: auto;
	height: auto;
	margin-top: 30px;
}

.facebbok_ar_boxtitle {
	/*font-family: 'almoni-tzar';*/
	font-size: 3.6rem;
	display: block;
	border-bottom: solid 1px #d6d6d6;
	text-align: right;
	max-width: 697px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 68px;
}

.facebbok_ar_boxtitle_black {
	/*font-family: 'almoni-tzar';*/
	font-size: 3.6rem;
	display: block;
	border-bottom: solid 1px #2e313a;
	text-align: right;
	max-width: 697px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 68px;
	color: #fff;
}

.facebook_ar_image3 {
	text-align: center;
	margin-right: auto;
	margin-right: auto;
	width: 100%;
}

.facebook_ar_credit {
	font-size: 13px;
	margin-top: 15px;
	padding-right: 10px;
}

.facebookar_section {
	width: 100%;
	height: auto;
	margin-top: 64px;
	margin-bottom: 186px;
	min-height: 180px;
}

.video_ar {
	float: right;
	width: 60%;
	text-align: right;
	margin-right: 0px;
	margin-left: 7%;
	height: 279px;
}

.video_ar_iframe {
	width: 100%;
	margin-right: 0px;
	text-align: right;
	vertical-align: middle;
	padding-right: 0px;
}

.video_ar_textbox {
	float: right;
	width: 30%;
}

.facebook_ar_h2 {
	display: block;
	font-size: 1.5em;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	margin-bottom: 20px;
}

.facebook_ar_h2small {
	display: block;
	font-size: 1.2em;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	margin-bottom: 20px;
}

.facebook_ar_boxsubtitle {
	text-align: center;
	font-size: 1.6rem;
	margin-top: 0px;
	/*font-family: 'almoni-tzar';*/
}

.facebook_ar_boxsubtitle_big {
	font-size: 2.0rem;
	/*font-family: 'almoni-tzar';*/
	color: #c7c7c7;
	max-width: 443px;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 17px;
}

.facebook_ar_but_section {
	max-width: 697px;
	margin-left: auto;
	margin-right: auto;
}

.facebook_ar_contact_but {
	background: #ffffff;
	border-radius: 10px;
	width: 158px;
	color: #1b1b1b;
	text-align: center;
	font-size: 18px;
	height: 41px;
	padding-top: 11px;
	text-decoration: none;
	margin-top: 19px;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;

}

.facebook_ar_contact_but a:hover {
	background: #eaeaea;
}

.facebook_ar_contact_but a {
	text-decoration: none;
	color: #1b1b1b;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
}

.facebook_ar_contact_but a:hover {
	color: # #777272;
}

.facebook_ar_p {
	margin-bottom: 16px;
}

.facebook_ar_p_small {
	margin-bottom: 16px;
	font-size: 15px;
}

.facebook_ar_img_small {
	width: 100%;
}

.facebook_ar_section_text1 {
	width: 100%;
	height: auto;
	min-height: 272px;
	clear: both;
	margin-top: 53px;
}

.facebook_ar_boxtext_botoom_right {
	width: 40%;
	height: auto;
	margin-left: 10%;
	text-align: right;
	float: right;
}

.facebook_ar_boxtext_botoom_left {
	width: 40%;
	height: auto;
	text-align: right;
	float: right;
}

.facebook_ar_max {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.facebook_ar_max .content {
	/*font-family: 'Alef';*/
	font-size: 17px;
	font-size: 1.7rem;
	color: #232429;
	display: inline-table;
}

.facebook_ar_boxtext_botoom_right_small {
	width: 45%;
	height: auto;
	margin-left: 8%;
	text-align: right;
	float: right;
}

.facebook_ar_boxtext_botoom_left_small {
	width: 45%;
	height: auto;
	text-align: right;
	float: right;
}

.facebook_ar_small_rightbox {
	float: right;
	width: 35%;
	margin-left: 5%;
}

.facebook_ar_small_leftbox {
	float: right;
	width: 60%;
}

/* header */
.headerWrapper.black .logo {
	/*background-image: url('../images/mobile/rabbi_logo.png');*/
}

.headerWrapper.white .logo svg #logo_mark_group > path,
.headerWrapper.white .logo svg #rabbi_group path,
.headerWrapper.white .logo svg #interactive_group path,
.headerWrapper.white .logo svg #agency_group path {
	fill: white;
	/*background-image: url('../images/mobile/rabbi_logo_w.png');*/
}

.openedMenu .headerWrapper .logo svg #logo_mark_group > path,
.openedMenu .headerWrapper .logo svg #rabbi_group path,
.openedMenu .headerWrapper .logo svg #interactive_group path,
.openedMenu .headerWrapper .logo svg #agency_group path {
	fill: white;
	/*background-image: url('../images/mobile/rabbi_logo_w.png') !important;*/
}

.headerWrapper {
	margin: 0 !important;
	left: 0 !important;
	width: 100% !important;
	right: inherit !important;
	height: 44px !important;
	position: absolute;
}

.headerWrapper .logo svg {
	display: block;
	height: 100%;
}
.headerWrapper .logo svg path {
	transition: 250ms ease-in-out;
}
.headerWrapper .logo {
	margin: 0;
	float: left;
	z-index: 99999;
	/*background: url('../images/mobile/rabbi_logo.png') no-repeat left top;*/
	position: fixed;
	top: 23px;
	left: 30px;
	/*width: 150px;*/
	height: 70px;
	/*background-size: 130px;*/

	transition: clip 0.5s;
	clip: rect(0px, 140px, 70px, 0px);
}

.headerWrapper .logo.clip {
	clip: rect(0px, 48px, 70px, 0px);
}

.headerWrapper {
	position: absolute;
	top: 0;
	z-index: 999;
	right: 0;
}

/*.headerWrapper .logo {margin:19px 19px 0 0; background: transparent no-repeat; width:36px; height:58px; display:block; float:right; z-index: 10;}*/
.headerWrapper .logo2 {
	display: none;
}

/*.headerWrapper.black .logo {background-image: url('../images/logo_black.png');}
.headerWrapper.white .logo {background-image: url('../images/logo_white.png');}*/
/*.headerMenu {float:right; margin:37px 17px  0 0; z-index: 10;}
.headerMenu a {float:right; clear:both; font-size:16px; font-size:1.6rem; background: #fff; padding: 0 5px; color: #000; }*/
.headerWrapper.black .headerMenu .active,
.menuItem.active,
.projectsFilterDivs .menuItem.active {
	background-color: #292929;
	color: #fff !important;
	text-decoration: none;
	padding: 0 5px;
	cursor: default;
	border-radius: 2px;
}

.headerWrapper.black .headerMenu .active:hover, .menuItem.active:hover {
	color: #ffffff !important;
}

.headerWrapper.white .headerMenu .active {
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 0 5px;
	cursor: default;
}

.headerWrapper.black .headerMenu a:hover, .headerWrapper.white .headerMenu a:hover {
	color: #0099cf;
}

.headerWrapper .headerLeftDiv {
	float: left;
	text-decoration: none;
	position: fixed;
	left: -17px;
	top: 140px;
	z-index: 999;
}

.blog_image_text{
	width: 100%;
    display: block;
    font-size: 13px;
		margin-top: 4px;
    color: #9b9b9b;
}

.headerWrapper .headerLeftDiv:hover .headerLeftLink {
	color: #28daa8 !important;
}

.headerWrapper .headerLeftLink {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 31px 0 0 10px;
	display: block;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
}

.headerWrapper .headerLeftLink.arrow { /*margin:75px 0 0 17px;*/
	font-weight: normal;
	font-size: 23px;
	font-size: 2.3rem;
}

.headerWrapper .headerLeftLink.text {
	text-decoration: underline;
}

.headerWrapper.black .headerLeftLink {
	color: #292929;
}

.headerWrapper.white .headerLeftLink {
	color: #ffffff;
}

.headerWrapper .tablet_menu_bt {
	position: fixed;
	right: 0;
	top: 0;
	padding-top: 7px;
	padding-right: 15px;
	width: 60px;
	height: 60px;
	background: url('../images/mobile/menubtn.png') no-repeat center center;
	background-size: 50px 50px;
	cursor: pointer;
}

.headerWrapper.white .tablet_menu_bt {
	position: fixed;
	right: 0;
	top: 0;
	padding-top: 7px;
	padding-right: 15px;
	width: 60px;
	height: 60px;
	background: url('../images/mobile/menubtn_w.png') no-repeat center center;
	background-size: 50px 50px;
	cursor: pointer;
}

.headerWrapper .tablet_menu_close {
	position: absolute;
	top: 2px;
	right: 3px;
	width: 68px;
	height: 68px;
	background: url('../images/mobile/menu_close.png') no-repeat center center;
	background-size: contain;
	cursor: pointer;
}

.headerWrapper .headerMenu {
	display: table;
	text-align: center;
	margin: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	box-sizing: border-box;
	background: rgba(14, 24, 43, 0.90);
}

.headerWrapper .innerHeaderMenu {
	line-height: 60px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.headerWrapper .headerMenu a {
	float: inherit;
	background: none;
	color: #fff;
	font-size: 60px;
	/*font-family: 'almoni-tzar', Arial, sans-serif;*/
	text-decoration: none;
}

.headerWrapper .headerMenu a:hover {
	color: #28daa8 !important;
}

.headerWrapper.black .headerMenu .active {
	background-color: transparent !important;
}

.headerWrapper .innerHeaderMenu div {
	width: 100%;
	text-align: center;
}

/* footer */
.footerWrapper {
	width: 100%;
	text-align: center;
	font-size: 13px;
	font-size: 1.3rem;
	color: #929292;
	padding: 120px 0 45px;
}

.blogEntry .footerWrapper {
	padding: 0px 0 70px;
	background: #eff1f2;
}

/* blog page */
.blog .blogTitle, .archive .archiveTitle, .blog_tag .blogTitle {
	color: #9e9e9e;
	font-size: 72px;
	font-size: 7.2rem;
	/*font-family: 'almoni-tzar';*/
	float: right;
	margin: 95px 0 35px;
}

.blog .blogDiv, .blog_tag .blogDiv {
	float: right;
	margin-top: 90px;
	clear: both;
}

.blog .blogDiv > span, .blog_tag .blogDiv > span {
	font-size: 15px;
	font-size: 1.5rem;
	color: #9b9b9b;
	float: right;
	clear: both;
}

.blog .blogDiv span span, .blog_tag .blogDiv span span {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	clear: none;
}

.blog .blogDiv div, .blog_tag .blogDiv div {
	float: right;
	text-align: right;
	clear: both;
}

.blog .blogDiv div a, .blog_tag .blogDiv div a {
	font-size: 40px;
	font-size: 4.0rem;
	color: #292929;
	border-bottom: solid 1px #292929;
	text-decoration: none;
	line-height: 50px;
	font-weight: normal;
}

.blog .blogDiv div a .latinChar, .blog_tag .blogDiv div a .latinChar {
	/*font-size: 35px;*/
}

.blog .blogDiv a:hover, .blog_tag .blogDiv a:hover {
	color: #28daa8;
}

.blog .ajaxContainer, .blog_tag .ajaxContainer {
	padding-bottom: 90px;
}

.blog .loaderWrapper {
	width: 100%;
	text-align: center;
	float: left;
	margin-top: 50px;
}

.blog .loaderWrapper img {
	display: none;
}

/* blog entry page */
.blogEntry .blogEntryBg {
	height: 460px;
	overflow: hidden;
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
}

.blogEntry .blogEntryBg img {
	position: absolute;
}

.blogEntry .blogEntryTitle {
	height: 460px;
}

.blogEntry .blogEntryTitle .pageWrapper {
	display: table;
	max-width: 910px;
}

.blogEntry .fullPage {
	background: #eff1f2;
}

.blogEntry .authorDate {
	font-size: 24px;
	font-size: 2.4rem;
	color: #ffffff;
	float: right;
	clear: both;
	padding: 0 8.33333333% 0 0;
	box-sizing: content-box;
}

.blogEntry .authorDate span {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
}

.blogEntry .blogTitle {
	color: #ffffff;
	font-size: 72px;
	font-size: 5.2rem;
	/*font-family: 'almoni-tzar';*/
	float: right;
	clear: both;
	padding: 0 8.33333333% 0 0;
	box-sizing: content-box;
}

.blogEntry .blogTitle .latinChar {
	/*font-size: 6.25rem;*/
}

.blogEntry .blogContentWrapper {
	position: relative;
	padding-top: 62px;
	max-width: 910px;
}

.blogEntry .blogContent {
	position: relative;
	font-size: 19px;
	font-size: 1.9rem;
	color: #292929;
	padding: 0 8.33333333%;
	box-sizing: content-box;
}

.blogEntry .blogContent p {
	position: relative;
	font-size: 1.9rem;
	line-height: 1.39;
	color: #232429;
	margin-bottom: 18px;
	font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
}

.blogEntry .blogContent .firstSentence {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	font-size: 2.4rem;
	    font-weight: normal;
	    line-height: 1.29;
	    margin-bottom: 38px;
	    max-width: 750px;
	    display: block;
}

.blogEntry .blogContent .blogQuote {
	/*font-family: 'almoni-tzar';*/
	font-size: 40px;
	font-size: 4.0rem;
	display: block;
	border-top: solid 1px #292929;
	border-bottom: solid 1px #292929;
	padding: 30px 20px;
	margin: 20px 0;
	text-align: center;
}

.blogEntry .blogContent .pNumber {
	position: absolute;
	right: -8.33333333%;
	color: #9b9b9b;
	font-size: 13px;
	top: 4px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.blogEntryFooter {
	width: 83.33333333333%;
	margin: 50px auto 0;
}

.blogEntryFooter .prevBlogDiv, .blogEntryFooter .prevBlogDiv a {
	float: left;
}

.blogEntryFooter .nextBlogDiv, .blogEntryFooter .nextBlogDiv a {
	float: right;
}

.blogEntryFooter .blogArrow {
	font-size: 18px;
	font-size: 1.8rem;
	text-decoration: none;
	color: #292929;
}

.blogEntryFooter .prevBlogDiv .blogArrow {
	margin-right: 9px;
}

.blogEntryFooter .nextBlogDiv .blogArrow {
	position: absolute;
	right: 50px;
}

.blogEntryFooter .blogLinkName {
	color: #292929;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: underline #292929;
}

.blogEntryFooter .blogLinkName:hover, .blogEntryFooter .blogArrow.hovered, .blogEntryFooter .blogLinkName.hovered, .blogEntryFooter .blogArrow:hover {
	color: #28daa8 !important;
}

.blogEntryFooter .byWord, .blogEntryFooter .author {
	color: #929292;
	font-size: 13px;
	font-size: 1.3rem;
	float: right;
	margin-top: -3px;
}

.blogEntryFooter .byWord {
	clear: both;
	margin-left: 5px;
}

.blogEntryFooter .author {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
}

.blogDiamond {
	font-size: 14px;
	font-size: 1.4rem;
}

.blogEntry .blog_tags {
	padding-bottom: 5px;
	border-bottom: 1px solid #292929;
	font-size: 14px;
	margin-bottom: 15px;
}

.blogEntry .blog_tags a:hover {
	color: #28daa8 !important;
}

.blogEntry .blogTagTitle {
	color: #929292;
}

/* sitemap page index */
.sitemap .sitemapTitle {
	color: #9e9e9e;
	font-size: 72px;
	font-size: 7.2rem;
	/*font-family: 'almoni-tzar';*/
	float: right;
	margin: 95px 0 35px;
}

.sitemap .sitemapDiv {
	float: right;
	clear: both;
}

.sitemap .sitemapDiv ul {
	margin-bottom: 50px;
}

.simple_page .simpleTitleContainer {
	height: 277px;
	width: 100%;
}

.simple_page .pageSimpleTitle {
	color: #9e9e9e;
	font-size: 72px;
	font-size: 7.2rem;
	/*font-family: 'almoni-tzar';*/
	float: right;
	margin: 95px 0 35px;
}

/* all projects page */
.projectsFilterDivs {
	width: 80.64285714285714%;
	height: 56px;
	padding: 10px 19.35714285714286% 0 0;
	box-sizing: content-box;
	font-size: 16px;
	font-size: 1.6rem;
	z-index: 4;
	top: 0;
	position: absolute;
	background: #fff;
}

.projectsFilterDivs .title {
	/*font-family: 'almoni-tzar';*/
	font-size: 36px;
	font-size: 3.6rem;
	float: right;
	margin: 0 0 0 24px;
}

.projectsFilterDivs .menuItem {
	text-decoration: underline;
	color: #232429;
	font-size: 16px;
	font-size: 1.6rem;
	float: right;
	margin-left: 18px;
	cursor: pointer;
	margin-top: 13px;
}

.projectsFilterDivs .menuItem:hover {
	color: #28daa8;
}

.projectsLeft {
	float: left;
	width: 5%;
	display: inline-block;
}

.projectsCenter {
	clear: none !important;
	float: left;
	display: inline-block;
}

.jspContainer {
	width: 100% !important;
}

.projectsRight {
	z-index: 5;
	right: 0;
	width: 16.429%;
	display: none;
	position: fixed;
	top: 190px;
	box-sizing: border-box;
	padding-right: 70px;
}

.menuTitle {
	color: #232429;
	font-size: 17px;
	font-size: 1.7rem;
	float: right;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
}

.categoryMenu, .yearMenu {
	float: right;
}

.categoryMenu {
	margin-top: 43px;
	clear: both;
}

.projectBlock {
	float: right;
	width: 25%;
	overflow: hidden;
	display: inline-table;
	position: relative;
	z-index: 3;
	cursor: pointer;
}

.projectBlock.y2014.year {
	background-color: #00ffd5;
}

.projectBlock.y2013.year {
	background-color: #00dbff;
}

.projectBlock.y2012.year {
	background-color: #0099cf;
}

.projectBlock.y2011.year {
	background-color: #44ebf1;
}

.projectBlock a {
	display: block;
	width: 100%;
}

.projectBlock img {
	width: 100%;
	display: block;
	border: none;
}

.projectBlock div {
	position: absolute;
	bottom: 0;
	box-sizing: border-box;
	line-height: 14px;
	width: 100%;
	height: 0;
	background: rgba(0, 0, 0, 0.8);
}

.projectBlock div span {
	font-size: 19px;
	width: 90%;
	color: #28daa8;
	margin-right: auto;
	display: block;
	line-height: 1.3em;
	margin-left: auto;
}

.projectBlock div .projectTitle {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	margin-top: 3%;
	color: #fff;
}

.projectBlock:hover div {
}

.arrow_up {
	width: 24px;
	height: 15px;
	background: url('../images/up_arrow_black.png');
	float: left;
	margin: 19px 0 0 39px;
	cursor: pointer;
	display: none !important;
}

/* homepage */
#slider {
	opacity: 0.2;
	filter: Alpha(opacity=20);
}

#htmlcaption {
	position: absolute;
	z-index: 99;
	width: 61%;
	/*font-family: 'almoni-tzar';*/
	font-size: 72px;
	font-size: 7.2rem;
	left: 20%;
}

.homeProjectBlock {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	overflow: hidden;
}

.homeProjectBlock .embed-container video {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%;
	min-height: 100%;
	width: auto !important;
	height: auto;
	overflow: hidden;
}

.homeProjectContentContainer {
	max-width: 760px;
	margin: auto;
	position: absolute;
	left: auto;
	right: 100px;
	bottom: 50px;
}

.homeProjectTitle,
.homeProjectSubTitle,
.homeProjectSummary {
	font-size: 28px;
	font-weight: normal;
	display: block;
	position: relative;
	width: 100%;
	line-height: 1.35;
}

.homeProjectTitlegil{
	font-size: 28px;
	font-weight: normal;
	display: block;
	position: relative;
	width: 100%;
	line-height: 1.35;
	color: #fff;
}

.homeProjectTitle {

}

.homeProjectTitle:hover {
}

.homeProjectTitle.white {
	color: #fff
}

.homeProjectTitle.black {
	color: #000
}

.homeProjectSubTitle {

}

.homeProjectSubTitle.white {
	color: #fff;
}

.homeProjectSubTitle.black {
	color: #000;
}

.homeProjectSummary {

}

.homeProjectSummary.white {
	color: #fff;
}

.homeProjectSummary.black {
	color: #000;
}

.blockDownButton {
	position: absolute;
	bottom: 50px;
	cursor: pointer;
	width: 40px;
	margin-left: -20px;
	height: 15px;
	display: none;
	left: 50%;
	border-radius: 100px;
}

.blockDownButton img {
	position: relative;
	top: 13px;
	left: -7px;
}

.blockDownButton:hover img {
	top: 14px;
	left: -8px;
}

.blockDownButton.white:hover {
}

.blockDownButton.black:hover {
}

.blockDownButton.black:hover {
	color: #fff;
}

.blockDownButton.white:hover {
	color: #000;
}

.anchorsDiv {
	left: 27px;
	position: fixed;
	z-index: 9;
	top: 83px;
	display: none;
}

.anchorsDiv div span {
	cursor: pointer;
	display: block;
	width: 6px;
	position: relative;
	left: -8px;
	top: 10px;
	height: 6px;
	border-radius: 50%;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
}

.anchorsDiv div {
	cursor: pointer;
	width: 25px;
	height: 25px;
	position: relative;
	margin-bottom: 5px;
}

.anchorsDiv .firstAnchor span {
	border-radius: 0;
	height: 10px;
	width: 10px;
	top: 8px;
	left: -6px;
}

.anchorsDiv.black div span {
	background-color: #000000;
}

.anchorsDiv.white div span {
	background-color: #ffffff;
}

.home .projectsCenter {
	min-height: 100%;
	box-sizing: border-box;
	z-index: 10;
	background-color: #eff1f2;
}

.home .ajaxContainer {
	padding-bottom: 0;
}

.siteWrapper {
	float: left;
	width: 100%;
	position: relative;
}

.first_block {
	background: #28daa8;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #28daa8), color-stop(100%, #4fc9ee));
	background: -webkit-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	background: -o-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	background: -ms-radial-gradient(center, ellipse cover, #28daa8 1%, #4fc9ee 100%);
	background: radial-gradient(ellipse at center, #28daa8 1%, #4fc9ee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#28daa8', endColorstr='#4fc9ee', GradientType=1);
}

.homeProjectBlock.first_block .homeProjectContentContainer {
	right: 0;
	left: 0;
	bottom: auto;
	z-index: 2;
	max-width: 840px;
}
.homeProjectBlock.first_block .homeProjectTitle {
	font-size: 7rem;
	width: 100%;
	display: block;
	position: relative;
	font-weight: normal;
	/*font-family: 'almoni-tzar';*/
}
.homeProjectBlock.first_block .homeProjectTitlegil {
	font-size: 7rem;
	width: 100%;
	display: block;
	position: relative;
	font-weight: normal;
	/*font-family: 'almoni-tzar';*/
}
body.home .homeProjectBlock.first_block .homeProjectTitle {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	font-size: 4.2rem;
}
body.home .homeProjectBlock.first_block .homeProjectTitlegil {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	font-size: 4.2rem;
}
.homeProjectBlock.first_block .blockDownButton {
	display: block;
}

.homeProjectContentContainer__inner {
	position: relative;
}

.home-project-bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	transition: transform .5s ease-in-out;
}

.homeProjectBlock > .home-project-block__content {
	display: block;
}

.homeProjectBlock > .home-project-block__content:hover ~ .home-project-bg {
	transform: scale(1.05);
}

.homeProjectTitle span {
	position: relative;
	display: inline-block;
	width: auto;
}
.homeProjectTitlegil span {
	position: relative;
	display: inline-block;
	width: auto;
}
.homeProjectTitle span::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	height: 0.5em;
	background-color: #28daa8;
	opacity: 0.85;
	left: 0;
	right: 0;
	z-index: -1;
	transform: scaleX(0);
	transition: transform .5s;
	transform-origin: 100% 100%;
}
.homeProjectTitlegil span::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	height: 0.5em;
	background-color: #28daa8;
	opacity: 0.85;
	left: 0;
	right: 0;
	z-index: -1;
	transform: scaleX(0);
	transition: transform .5s;
	transform-origin: 100% 100%;
}

.homeProjectContentContainer__inner:hover .homeProjectTitle span:nth-child(2)::after {
	transition-delay: 0.25s;
}
.homeProjectContentContainer__inner:hover .homeProjectTitle span:nth-child(3)::after {
	transition-delay: 0.5s;
}

.homeProjectContentContainer__inner:hover .homeProjectTitle span::after {
	transform: scaleX(1);
}

.facebook_home {
	position: fixed;
	bottom: 3%;
	left: 30px;
	z-index: 1000;
}

.facebook_home a {
	width: 26px;
	height: 26px;
	display: block;
}

.facebook_home.black a {
	background: url('../images/facebookblack.png') no-repeat;
}

.facebook_home.white a {
	background: url('../images/facebookwhite.png') no-repeat;
}

.openedMenu .facebook_home a {
	background: url('../images/facebookwhite.png') !important;
}

.hebrew_home {
	position: relative;
	bottom: 14px;
	right: -4px;
	z-index: 1000;
	-webkit-transform: rotate(-90deg);
	font-size: 12px;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	text-align: left;
	margin-bottom: 7px;
}

.readmorerabbi {
	/*font-family: 'almoni-tzar';*/
	color: #fff;
	font-size: 18px;
	margin-top: 17px;
	display: block;
	/*width: 84px;*/
}

.hebrew_home a {
	width: 26px;
	height: 26px;
	display: block;
}

.openedMenu .hebrew_home a {
	width: 26px;
	height: 26px;
	display: none;
}

.hebrew_home.black a {
	color: rgba(0, 0, 0, 0.7);
	background: none !important;
	font-family: sans-serif;
font-size: 13px;
}

.hebrew_home.white a {
	color: rgba(255, 255, 255, 0.7);
	background: none;
}

/* who are we page */
.pressinfo {
	font-size: 18px;
	line-height: 1.25;
	margin-top: 13px;
	display: block;
}

.gilrabbihr {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background: #dbdee0;
	height: 1px;
	border: 0px;
}

.gilrabbihr2 {
	width: 841px;
	margin-left: auto;
	margin-right: auto;
	background: #dbdee0;
	height: 1px;
	border: 0px;
}

.gilrabbiimg {
	width: 210px;
	vertical-align: text-top;
	float: left;
	    border-radius: 100%;
}

.gilrabbiimg2 {
	width: 190px;
	vertical-align: text-top;
	float: right;
	border-radius: 100%;
    margin-top: 14px;
}

.person {
	min-height: 281px;
	height: auto;
	margin-bottom: 54px;
}

.giltextenglish {
	/*font-family: 'HelveticaNeueLTStd-MdCn' !important;*/
	display: inline;
	padding: 0px;
	margin: 0px;
}

.gilrabbitext {
	float: left;
	width: 560px;
	vertical-align: text-top;
	padding-top: 14px;
}

.gilrabbisec {
	font-weight: normal;
	font-size: 2.0rem;
	/*font-family: 'almoni-tzar';*/
	color: #232429;
	margin-bottom: 20px;
	margin-top: 10px;
	line-height: 28px;
}

.gilrabbititle1 {
	font-weight: normal;
	font-size: 3.5rem;
	margin: 0px;
	padding: 0px;
	display: inline;
}

.gilrabbi_image {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 50px;
    margin-bottom: 72px;
}

.gilrabbitext2 {
	float: right;
	width: 588px;
	vertical-align: text-top;
}

.gilrabbi_hed {
	font-weight: normal;
	/*font-family: 'almoni-tzar';*/
	font-size: 4.4rem;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin: 0px;
}

.gil_rabbi_person {
	min-height: 276px;
	height: auto;
  margin-bottom: 90px;
}

.gilp {
	margin-bottom: 22px;
}

.iconprofile {
	width: 25px;
	float: right;
	margin-left: 8px;
}

.fotter_links{color:black;
	font-size: 13px;
	text-decoration: none;}
.fotter_links a:link{color: hsl(230, 8%, 15%);}
.fotter_links a:visited{color: hsl(230, 8%, 15%);}
.fotter_links a:hover{color: #0a9fec;}

.iconprofileimg {
	max-width: 100%;
}

.iconprofileimg a:hover {
	opacity: 0.6;
}

.whoWrapper {
	max-width: 840px;
	margin: auto auto 70px;
	padding-top: 108px;
}

.whoWrapper .title {
	font-size: 64px;
	font-size: 4.4rem;
	/*font-family: 'almoni-tzar';*/
	color: #232429;
	margin-bottom: 40px;
	float: left;
}

.whoWrapper .content {
font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
	font-size: 17px;
	font-size: 1.7rem;
	color: #232429;
	display: inline-table;
}

.whoImgWrapper {
	margin: 74px 0 -40px;
	width: 100%;
	height: 519px;
}

.whoImgWrapper .largeText {
	font-size: 75px;
	font-size: 5.5rem;
	color: #232429;
	width: 100%;
	display: inline-block;
	margin-top: 50px;
}

.insidegiltext8{margin-top: 9px;line-height: 22px;}

.whoImgWrapper .largeText .permTitle {
	/*font-family: "almoni-tzar";*/
}

.whoImgWrapper .largeText .tempTitle {
	display: none;
	border-bottom: solid 2px #232429;
	/*font-family: "almoni-tzar";*/
}

.whoImgWrapper .largeText .tempTitle.active {
	display: inline;
}

.whoImgWrapper .smallText {
	font-size: 17px;
	font-size: 1.7rem;
	color: #232429;
	display: inline-block;
	max-width: 1025px;
	margin-top: 35px;
}

.whoWrapper .whoImgWrapper div img {
	float: right;
	width: 100%;
}

.whoWrapper .whoImgWrapper div {
	float: right;
	width: 33.3333333%;
	height: 100%;
	position: relative;
	z-index: 2;
}

.whoWrapper .whoImgWrapper div div {
	display: none;
	float: right;
	width: 100%;
	height: 100%;
	z-index: 5;
	background-color: #000000;
	position: absolute;
}

.whoWrapper .aboutUnderImageDiv {
	width: 100%;
	text-align: center;
}

body .whoWrapper .contentTitle {
	display: inherit;
	font-size: 75px;
}

.whoWrapper .contentTitle, .aboutUnderImageDiv .contentRow .contentBold {
	/*font-family: 'almoni-tzar';*/
	font-size: 64px;
	font-size: 4.4rem;
	color: #232429;
}

.aboutUnderImageDiv .contentRow {
	display: inline-block;
	width: 935px;
	margin-top: 95px;
}

.aboutUnderImageDiv .contentRow .contentBoldWrapper {
	float: right;
	width: 385px;
}

.aboutUnderImageDiv .contentRow .contentBold {
	text-align: left;
	display: block;
	margin-top: 24px;
}

.aboutUnderImageDiv .contentRow .contentText {
	font-size: 15px;
	font-size: 1.5rem;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	color: #232429;
}

.aboutUnderImageDiv .contentRow img {
	float: right;
	margin: 0 35px;
}

.aboutUnderImageDiv .contentRow .contentTextWrapper {
	height: 115px;
	width: 275px;
	display: table;
}

body .whoWrapper.aboutContentWrapper {
	padding-top: 108px;
	width: auto;
	margin: auto;
}

/*.whoWrapper .whoImgWrapper div:hover div {display:block;}
.whoWrapper .whoImgWrapper img:hover{float:right;}*/

/* project page */
.project_head {
	margin-top: 80px;
	margin-bottom: 10px;
}

.project_head .project_head_right {
	display: inline-block;
	width: 78%;
	margin-left: 2%;
}

.project_head .project_head_right span {
}

.project_head .project_head_left {
	display: inline-block;
	width: 100%;
	margin-top: 13px;
}

.project_head .project_head_left span {
	display: block;
}

.project_head h1 {
	font-size: 5rem;
	margin-top: 0;
	line-height: 1em;
}

.project_head .project_client,
.project_head .project_head_left {
	font-size: 1.8rem;
	line-height: 1.4;
}

.project_head .project_client {
	margin-bottom: 9px;
	display: inline-block;
}

.project_head .project_link {
	color: #9b9b9b;
}

.project_content_picture img {
	width: inherit;
	max-width: 100%;
	margin-right: -17px;
}

.project_content_picture.web_screenshot img {
	margin-top: 71px;
	border-radius: 5px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15);
	margin-bottom: 10px;
}

.project_content_picture.pic_project img {
	margin-top: 71px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.project_content_picture.mobile_screenshot {
	margin-top: 30px;
}

.project_target {
	margin-bottom: 20px;
}

.project_target .project_target_title {
	font-size: 15px;
}

.project_target .project_target_content {
	font-size: 1.9rem;
	border-bottom: solid 1px;
	border-top: solid 1px;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
}

.project_content p {
	font-size: 1.9em;
	line-height: 1.39;
	color: #232429;
	margin-bottom: 18px;
}


.project_content p span {
	display: inline-block;
}

.project_content_picture {
	margin: 20px auto 40px auto;
	max-width: 940px;
	text-align: center;
}

.project_content_picture_text {
	display: inline-block;
	width: 100%;
}

.project_content_picture_text span {
	width: 100%;
	display: block;
	font-size: 13px;
	color: #9b9b9b;
}

.project_content_picture span {
	width: 100%;
	display: block;
	font-size: 13px;
	color: #9b9b9b;
}

.project_footer {
background: hsl(0, 0%, 100%);
	bottom: 0;
	width: 100%;
	padding-bottom: 90px;
}

.project_footer > .pageWrapper {
	padding-top: 40px;
	position: relative;
}

.project_footer_head {
	position: absolute;
	left: 0;
	top: 40px;
	height: 20px;
	display: block;
}

.project_footer h3 {
	color: #919199;
	display: block;
	font-size: 14px;
	float: right;
}

.project_share {
	background: url('../images/facebook-share.png') no-repeat;
	width: 48px;
	height: 16px;
	display: block;
	float: left;
}

.project_footer hr {
	margin-bottom: 12px;
	border-bottom: 1px solid #2e2e35;
	border-top: none;
	border-right: none;
	border-left: none;
}

.project_footer .project_department {
	float: right;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	color: rgba(0, 0, 0, 0.45);
	width: calc(100% / 4);
	box-sizing: border-box;
}
.smallfotul{text-align:left; width:130px}
.project_footer .project_department,
.project_footer .project_department li {
	font-size: 1.2rem;
	line-height: 1.2;
}

.project_footer .project_department .list_title {
	display: inline-block;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	padding-bottom: 10px;
}

.project_footer .project_department ul {
	list-style: none;
}
.project_footer .project_department li {
	color: hsl(230, 8%, 15%);
	margin-bottom: 6px;

}

.project .project_content_text {
	overflow: hidden;
}

.project .project_content_text iframe {
	max-width: 100%;
	border-radius: 10px;
}

.project_content_text strong {
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
font-weight: 100;
font-size: 1.3em;
}



/* footer */
.blog .footerWrapperNotBlog, .archive .footerWrapperNotBlog {
	margin-top: 80px;
}

.footerWrapperNotBlog {
	z-index: 99;
	width: 100%;
	color: #929292;
	height: 20px;
	padding: 10px 0;
	text-align: center;
	font-size: 13px;
	font-size: 1.3rem;
	background: #fff;
	position: absolute;
	bottom: 0;
}

.footerWrapperNotBlog a:hover {
	color: #28daa8 !important;
}

.footerRabbiText {
	float: left;
	margin-left: 36px;
}

.footerRabbiInfo {
	float: right;
	margin-right: 96px;
}

.footerRabbiInfo a {
	color: #929292 !important;
}

.site_map {
	color: #929292 !important;
}

.site_map:hover {
	color: #28daa8 !important;
}

.footerDivider {
	margin: 0 8px;
}

.project_container {
	padding-top: 66px;
	padding-bottom: 37px;
	display: inline-block;
	width: 100%;
}

/* archive */
.archive .pageWrapper a {
	float: right;
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
}

.archive .pageWrapper {
	margin-bottom: 40px;
}

/* amex small business day */
.fullwidth_bg_amex {
	position: relative;
	float: left;
	z-index: 1;
	width: 100%;
	height: 483px;
	margin-top: 174px;
	margin-bottom: 140px;
	background: url('../images/amexsm_bluebg.jpg') rgb(222, 222, 222);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.fullwidth_bg_amex .image {
	display: block;
	width: 725px;
	height: auto;
	margin: -150px auto 0;
	overflow: hidden;
}

.fullwidth_text_amex {
	position: relative;
	float: left;
	clear: both;
	z-index: 2;
	width: 25.5833333333%;
	min-height: 129px;
	margin: -300px 0 0 16.8333333333%;
	font-weight: normal;
	line-height: 1.38;
	text-align: right;
	color: #fff !important
}

/* hezi 1000 reasons */
.heziBxslider li img {
	float: right;
	margin-left: 20px;
	height: 165px;
}

.heziBxslider li span {
	float: right;
	font-size: 15px;
	margin-top: 60px;
}

.heziBxslider li .heziInnerLi {
	width: 510px;
	margin: auto;
}

.sliderTextQuote{    float: right;
    font-size: 15px;}

.heziAudio {
	margin: 15px auto 25px;
	width: 500px;
}

/* telefire */
.telefireBxslider {
	margin-top: 50px;
}

@media screen and (max-width: 1280px) {
	.projectBlock div span {
		font-size: 15px;
	}
}

@media (max-width: 1560px) {
	.largeText, .contentTitle {
		font-size: 75px !important;
	}

	.contentBold {
		font-size: 55px !important;
	}

	.contentBoldWrapper {
		width: 323px !important;
	}

	.aboutUnderImageDiv .contentRow {
		width: 785px !important;
	}

	.whoWrapper .title {
		font-size: 45px !important;
	}
}

@media (max-width: 1370px) {
	.largeText, .contentTitle {
		font-size: 55px !important;
	}

	.contentBold {
		font-size: 45px !important;
	}

	.contentBoldWrapper {
		width: 266px !important;
	}

	.aboutUnderImageDiv .contentRow {
		width: 715px !important;
	}

	.whoWrapper .title {
		font-size: 45px !important;
	}
}

.clearfix::after {
	content: '';
	display: table;
	clear: both;
}

/*
================================================
	PROJECT --> Secondary template type
================================================
*/

.project_head_secondary.project_head .project_head_left {
	float: left;
	width: 30%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

.project_head_secondary.project_head h1 {
	font-size: 48px;
	font-family: 'afek-medium', 'Source Sans Pro', sans-serif;
	line-height: 1.15;
	clear: both;
}

.project_head_secondary.project_head .project_head_right {
	float: right;
	width: 70%;
	padding-left: 20px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body.project-secondary-template {
	background: #FFF;
}
